Subject: IBIS MEETING AGENDA 7/21/95

From: [email-masked] ( Bob Ross)
Date: Fri, 14 Jul 95 10:16 PDT

IBIS Open Forum Meeting Agenda 
                                for 7/21/95
 
                  Bridge Number    Reservation #   Passcode
                  (916) 356-9999   1-3147          7221442 
 
 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Jon Powell for Will Hobbs
 and give the Reservation Number and Passcode.

 8:00 Check-in, Intros, Announcements                         Powell
      - Intros of New IBIS Participants                       Powell
      - Review of Previous Meeting's Minutes (and ARs)        Ross
      - Miscellany/Announcements                              All
      - Opens for New Issues                                  All              
      - Press Updates                                         All
      - New Models Available, Library Update                  All
        o Tracking usage                                      Huq
        o Models Under NDA                                    Huq

 8:15 EIA IBIS Status                                              
      - Membership Update                                     Rusher
      - Treasurer's Report                                    Rusher
      - Balloting Issues/Update                               Rusher
      - Company Logos                                         Powell/Rusher
      - Web Update                                            Rusher/Huq
      - Approval of Web Documents                             Huq

 8:30 Administrative Discussions

      Golden Parser 2.1 status                                Ross
 
      Rev 2.1 Updates                                         
      o S2IBIS 2.1 Status                                     Kumar
      o Cookbook                                              Chrisafulli/Ross
      o Overview                                              Chrisafulli/Ross
 
 9:00 Technical Discussions

      BIRD 27 - New keyword for differential I/O              Ward
 
      BIRD 28.1 - Package model extension                     Peters
 
      BIRD 29.2 - Banded_matrix Extension (Vote)              Ross
 
      Support of MCMs and SIMMs?  If yes, how?                Crisafulli

      Pin Programmable Buffer Strengths                       Muranyi

      New Issues                                              All

 9:55 Wrap-up, Next Meeting Plans                             Powell